package net.mcreator.puzzle_code.procedures;

import net.minecraft.client.gui.components.EditBox;

import java.util.HashMap;

public class PositionSetGUIThisGUIIsOpenedProcedure {
	public static void execute(HashMap guistate) {
		if (guistate == null)
			return;
		if (guistate.get("text:setNBTField") instanceof EditBox _tf)
			_tf.setValue("Pos");
	}
}
